## ros-melodic-rxros-tf 0.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rxros_tf)

find_package(catkin REQUIRED COMPONENTS
  rxros
  tf
)

catkin_package(
  INCLUDE_DIRS
    include
  CATKIN_DEPENDS
    rxros
    tf
)


include_directories(
  include
  ${catkin_INCLUDE_DIRS}
)

install(DIRECTORY include/${PROJECT_NAME}/
  DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION})
